Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
00412 Graphics Minor Have not tried Jan 29, 2008, 10:21 Dec 25, 2016, 21:17
Tester -Misc Reporters- View Status Public Platform
Assigned To Resolution Fixed OS
Status [?] Resolved Driver cps2.cpp
Version 0.99u10 Fixed in Version Build
Summary 00412: xmvsf: A bar of graphics garbage appears across the screen. It's only visible when you do a high jump.
Description A bar of graphics garbage appears across the screen. It's only visible when you do a high jump and it's only present for a split second.
Steps To Reproduce
Additional Information Originally posted by waterberg
Flags
Regression Version
Affected Sets / Systems xmvsf
Attached Files
png file icon xmvsf099u10gre.png (24,842 bytes) Feb 14, 2008, 09:15
Relationships
There are no relationsihp linked to this issue.
Notes
3
User avatar
No.09009
B2K24
Moderator
Oct 9, 2012, 20:43
Can't seem to reproduce this using 0.147u1 X64
Using exact same characters and stage as shown in the attached .png the bar isn't present during a high jump anymore.
User avatar
No.09010
Tafoid
Administrator
Oct 9, 2012, 21:55
This looks like a unverified import from the old database before MANTIS was used in 2008. I suppose it would help to see how it looked when someone reported it initially..
User avatar
No.13504
Kale
Developer
Dec 25, 2016, 21:17
Assume fixed at some point.